pymysql==1.0.2
python-docx==0.8.11
xlrd==1.2.0
scorecardpy==0.1.9.7
dataframe_image==0.1.14
matplotlib==3.3.4
numpy==1.19.5
pandas==1.1.5
scikit-learn==0.24.2
pyhive==0.7.0
thrift==0.21.0
thrift-sasl==0.4.3
seaborn==0.11.2
contextvars==2.4
tqdm==4.64.1